.site-footer {
	background: #141414;
}

.footer-default .footer-top {
	padding: 50px 0 25px; margin-top:25px;
}

.site-footer .col-footer {
	margin-bottom: 15px;
}

.site-footer .foot-title {
	font-size: 16px;
	letter-spacing: .02em;
	text-transform: uppercase;
	font-weight: 600;
	padding-bottom: 19px;
	margin: 0;
}

.site-footer .policy-item a,
.footer-default .newsletter-title,
.foot-title {
	color: #ffffff;
}

.site-footer .col-footer ul {
	margin: 0;
}

.site-footer .col-footer ul li {
	margin: 0;
}

.site-footer .foot-link {
	display: inline-block;
	padding: 3px 0;
	line-height: 24px; font-size:14px;
}

.site-footer,
.site-footer a {
	color: #ffffff;
}

.site-footer .foot-link > span {
	position: relative;
}

.site-footer .foot-link>span:before {
	background-color: #ffffff;
}

.site-footer .foot-link > span:before {
	position: absolute;
	left: 0;
	width: 0;
	bottom: -2px;
	height: 1px;
	content: '';
	display: block;
	-webkit-transition: width 0.3s ease;
	-moz-transition: width 0.3s ease;
	-ms-transition: width 0.3s ease;
	-o-transition: width 0.3s ease;
	transition: width 0.3s ease;
	visibility: hidden;
}

.site-footer .location_info p {
	margin-bottom: 15px;
	color: #fff; font-size:14px;
}

.footer-default .footer-bottom {
	padding: 35px 0px;
	overflow: hidden;
}

.footer-bottom,
.footer-bottom address,
.footer-bottom address a {
	color: #969696;
}

.footer-bottom,
.footer-bottom address,
.footer-bottom address a {
	color: #969696;
}

.footer-bottom address {
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 30px;
}

.payment-methods {
	margin-bottom: 0;
	margin-top: 10px;
}

.payment-methods li {
	display: inline-block;
	margin-right: 12px;
	margin-bottom: 12px;
}

.payment-methods li img {
	max-height: 24px;
}

.lazyloaded {
	opacity: 1;
	transition: opacity 300ms;
}

.line-top:before {
	background: #2a2a2a;
}

.line-top:before {
	content: "";
	position: absolute;
	width: calc(100% - 30px);
	height: 1px;
	top: -25px;
	left: 50%;
	transform: translateX(-50%);
}